html, body { /* force vertical scrollbar */  height: 100%; margin-bottom: 1px; padding: 0; }
#minwidth, #container, #wrapper_extra, #wrapper, #col_left, #col_middle, #col_right {min-height: 700px;}
.forprint { display: none;}
#col_middle .col_inner,
#col_right .col_inner {margin: 0.5em 0.75em; }
#col_left .col_inner  {margin: 0.5em 0.5em; }
#right_header, #left_header, #middle_header { min-height:1.7em; }
body {  background-color: #fffdf6;
  background-image: url("../image/logo_125_75_page.jpg");
  background-repeat: repeat-x;
}
/* #minwidth{ border: 1px solid #094700; }  2010-06-22 border op wrapper_extra gezet icm een wijziging in footer.incl */
#wrapper_extra{ border: 1px solid #094700; }
#container { background: url("../image/logo_125_75.jpg");
  background-repeat: no-repeat;
  background-position: 11em 4em; /* geen percentage! left top */
}
#header {
  line-height: 0;
  background-color: #094700;
}
img.header {
  margin-left: -3.11em;
  width: 55.6em;
  height: 6.98em;
}
img#logo {
  width: 7.0em;
  height: 6.98em;
  position:relative;
  top: 1em;
  left: 1em;
  z-index: 5;
}
img#logo_tekst {
  width: 4.2em;
  height: 44em;
  float:left;
}
#hmenu_kampeer {
  padding-Left: 0.14em;
  border-bottom: 1px solid #094700;
}
#hmenu_kampeer li {
  background-color: #fff1ca;
  border: 1px solid green;
  margin-right: 0.25em;
  margin-bottom: 0.2em;
}
ul, ol { margin: 1em 0.25em 1em 2em; }
p { margin-top: 0.2em; margin-bottom: 0.5em; margin-left: 0.25em; margin-right: 0.25em;}
h1,h2,h3,h4,h5,h6 { margin: 0.5em 0.25em; color: #094700;} /* 6px 4px tb lr */
h2 { margin: 0.38em 0.13em; margin-top: -0,5em;} /* tb lr */
h3 { margin-top: 0.8em;
     margin-bottom: 0.2em;
}

h1.home, h2.home { margin-top: 0; margin-left: 0; letter-spacing: 0.18em;
  font-family: Comic Sans MS, Comic Sans, sans-serif;	/*ERIK 2010-12 added */
  font-style: italic;
}
h2.home {font-weight: normal; margin-top:-0.8em;}

.cursief {font-style: italic; }
.schrijf {font-family: Comic Sans MS, Comic Sans, sans-serif;}

a, a:link, a:active, a:visited {text-decoration: underline; color: #303030;}
a:hover {text-decoration: none; color: #218200; } /* vol groen */ /* ERIK menu was: #ff6600; orange */

ul.rMenu li#reserveer a { color: #218200; background: none; }
ul.rMenu li#reserveer a:hover { color: #00B800; background: none; }

/* text-decoration: none; for clickable headers */
h1 a, h1 a:link, h1 a:active, h1 a:visited,
h2 a, h2 a:link, h2 a:active, h2 a:visited { text-decoration: none; }

.strong { font-weight: bold;}
.indent1 {margin-left: 4em; }
.indent2 {margin-left: 8em; }
div.succes { color: #094700; margin-left: 1em; }
.groen {color: #094700;}

/*h1 { font-size: 220%; }
h2 { font-size: 190%; }
h3 { font-size: 160%; }
h4 { font-size: 130%; }
h5 { font-size: 100%; }
h6 { font-size: 70%; }*/

img { border: 0px; }
img.left { /*width 400px = 25em */
  float:left;
  width: 21.5em;
  height: 16em;
  margin: 0.7em;
  margin-right: 0.7em;
  clear:both;
}
div.right, img.right { 
  float:right;
}
img.right, div.right img { /*width 400px = 25em */
  width: 21.5em;
  height: 16em;
  margin: 0.7em;
  margin-right: 0.7em;
  margin-bottom: 0.2em;
  clear:both;
}

span.caption, span.captionlinks{ /*ERIK 2012-12 added */
  font-family: Comic Sans MS, Comic Sans, sans-serif;	
  margin-left: 1.2em;
  font-size: 80%;
}
span.captionlinks {
  display:block;
  line-height: 1.1em;
  width:14.6em;
  margin: 0;
  margin-top: -0.4em;
  margin-bottom:0.4em;
}
img.right_port, div.right img.right_port { /*width 300px = 16.6em */
  float:right;
  width: 16em;
  height: 21.5em;
  margin-left: 0.75em;
  margin-bottom: 0.75em;
}
img.right_port2 { /*width 300px = 16.6em */
  width: 18em; /* 12em; */
  margin: 0.25em;
  margin-bottom: 1em;
  margin-top: 0.7em;
}
img.right_port3, div.right img.right_port3 {
  float:right;
  width: 12em;
  margin-left: 0.75em;
  margin-bottom: 0.75em;
  clear:both;
}
img.img_succes {
margin-top:2em; margin-left:18em;
}

img.logos {
	width: 3.6em;
	height: 3.6em;
}
img.logos2 {
	width: 7.2em;
	height: 3.6em;
}
table.links img.logos {
	margin-left: 1em;
}
#footer img.logos { /* w=288px * h=20px */
  margin-left: 4.25em; /* ERIK 2011-04-14 change: was voor toevoeging logo's: 6em (of 7em?) */
  z-index: 2;
}

#footer #brabwal{ /* ERIK 2011-04-14 added: voor logo brab wal */
  width: 6em;
  height: 4em;
}

#footer #gastlan{ /* ERIK 2011-04-14 added: voor logo gastvrij landgoederen */
  width: 11em;
  height: 4em;
}

div.fotos {
  margin-top: 1em;
  clear:both;
}
div.foto  {
  width: 19.8em; /* 320px; */
}
div.foto, div.foto-bottom {
  float: left;
  margin-right:0.5em; margin-bottom:0.5em;
}
div.fotorand {
  width: 19.6em;
  height: 15.6em;
  line-height: 15.6em;/*to center vert*/
  text-align: center;/*to center hori*/
}
img.foto {
  vertical-align: bottom;/*to center vert*/
  margin-left: auto;      /*to center hori*/
  margin-right: auto;     /*to center hori*/
  width:19.4em; /*320px;*/
}
img.foto-square {
  vertical-align: bottom;/*to center vert*/
  margin-left: auto;      /*to center hori*/
  margin-right: auto;     /*to center hori*/
  width:14em; /*320px;*/
}
span.foto {
  font-family: Tahoma, sans-serif;
  font-size: 85%;
}
img.foto_colleft {
  margin-top: 0.1em;
  width:12em; /*160px;*/
}
div.foto_colleft {
  margin-left: -2em;
  margin-bottom: 1em;
}
div.foto_colleft h5 { /* added 201006 22 */
  margin-left: 3em;
}
img.bio {
  width:19.8em;
  margin-left:0.2em;
  margin-bottom:0.2em;
  /*overflow:visible;*/
}

#li_align { letter-spacing: 0.1em }

div.teaser {
  margin-top: 1.5em;
  text-align: center;
}
div.teaser h4, div.teaser a, div.teaser a:link, div.teaser a:active, div.teaser a:visited {
  text-decoration: none;
  color: #348B39; /*#349739;*/ /* #303030; */
}
div.teaser a:hover {text-decoration: none; color: #ff6600; } /* orange */

/*
 *     fotoalbum stuff
 */
table.image_block td {
  padding-left:5px;
  padding-right:5px;
  }

.image_block { /*fotoboek.php (line 97)*/
/*min-height:300px;*/        /* orig: height:297px; */
/*margin-left:auto;*/    /* to center horizontally */
/*margin-right:auto;*/   /* to center horizontally */
}

.title a:visited { /*styles.css (line 67)*/
color:#444444;
text-decoration:none;
}

.title { /*styles.css (line 55)*/
color:#444444; /* color:#666666; */
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:90%; /* 14px; */
font-weight:bold;
}

table.center { /*fotoboek.php (line 101)*/
  /*height:54px;*/
  margin-left:auto;
  margin-right:auto;
}

table.knoppen td.title {
 background-position:left bottom;
}

table.knoppen, table.infotable { /*fotoboek.php (line 93)*/
  /*background-image:url(/fotoboek/res/bg.gif);*/
  /*background-repeat:repeat-x;*/
  margin-left:auto;
  margin-right:auto;
  width:40.5em; /*width:650px;*//*width:600px;*/
}

table.knoppen { /*fotoboek.php (line 93)*/
  background-image:url(/fotoboek/res/bg.gif);
  background-repeat:repeat-x;
}

table.infotable .xsmalltxt {
	color: #997755;
	font-size: 70%;
}
.infotable td {/*styles.css (line 82)*/
/*border-top:1px solid #83933A;*/
padding:2px 0;
}
.dirname {/* styles.css (line 95)*/
color:#AAAAAA;
font-size:75%; /*12px;*/
font-weight:bold;
}
div.min_h {
  text-align:center;
  min-height:19em; /*300px;*/
  /*width: 100%;*/
}

table {
  margin-left:auto;
  margin-right:auto;
}
table.laagseizoen, table.links {
  margin:0;
}
table.familieavontuur td{
  padding: 0 5px;
  }

#gmap {
    height:550px;
    width:650px;
}
#gdirections {
    width:650px;
}

object.filmpjespeler{ height: 480px;}
object.filmpjespeler {
    margin: 4px 8px;
    width: 960px;
}
div.player {
      margin: 20px 10px 10px 10px;			/* ERIK 7/6/2013: was 8px */
      font-size: 80%;
}

div#nav li#avontuur a{
  line-height: 1em;
}
.groot110 {
	font-size: 110%;
	font-weight:bold;
}
div.teaser h4 {font-size: 88%; }
span.teaser {font-family: Comic Sans MS, Comic Sans, sans-serif;	
color: orange;}